local fn = _gn(0xAB888B4B91046771)
--- _DATABINDING_WRITE_DATA_SCRIPT_VARIABLES
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
function Global.DatabindingWriteDataScriptVariables(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
